由 Techstack v0.32.8 版本生成(源码
4c7d219a5d56)。对于已安装的版本,请以 techstack api <command> --help 为准。Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
techstack api monitor 命令的生成参考
4c7d219a5d56)。对于已安装的版本,请以 techstack api <command> --help 为准。techstack api monitor alerts list [flags]
| HTTP | GET /api/v1/monitor/alerts |
| 更改状态 | 否 |
| MCP 工具 | list_monitor_alerts |
techstack api monitor alerts rules [flags]
| HTTP | GET /api/v1/monitor/alerts/rules |
| 更改状态 | 否 |
| MCP 工具 | list_monitor_alert_rules |
techstack api monitor availability [flags]
| HTTP | GET /api/v1/monitor/availability |
| 更改状态 | 否 |
| MCP 工具 | get_availability_report |
| 参数 | 类型 | 说明 |
|---|---|---|
--window | string | 封闭集合;无界窗口会成为拒绝服务的调节旋钮。可选值:24h、7d、30d、90d。默认值:"30d"。 |
--server-id | string | 将报告限定到一台服务器,用于服务器详情页。 |
techstack api monitor health [flags]
| HTTP | GET /api/v1/monitor/health |
| 更改状态 | 否 |
| MCP 工具 | get_monitor_health |
techstack api monitor metrics label-values [flags]
| HTTP | GET /api/v1/monitor/metrics/values |
| 更改状态 | 否 |
| MCP 工具 | list_monitor_metric_label_values |
| 参数 | 类型 | 说明 |
|---|---|---|
--name | string | 必填。 |
techstack api monitor metrics labels [flags]
| HTTP | GET /api/v1/monitor/metrics/labels |
| 更改状态 | 否 |
| MCP 工具 | list_monitor_metric_labels |
techstack api monitor metrics names [flags]
| HTTP | GET /api/v1/monitor/metrics/names |
| 更改状态 | 否 |
| MCP 工具 | list_monitor_metric_names |
techstack api monitor query [flags]
| HTTP | GET /api/v1/monitor/metrics/instant |
| 更改状态 | 否 |
| MCP 工具 | instant_monitor_query |
| 参数 | 类型 | 说明 |
|---|---|---|
--q | string | 必填。 |
--time | string | — |
techstack api monitor query-range [flags]
| HTTP | GET /api/v1/monitor/metrics/query |
| 更改状态 | 否 |
| MCP 工具 | range_monitor_query |
| 参数 | 类型 | 说明 |
|---|---|---|
--q | string | 必填。 |
--start | string | — |
--end | string | — |
--step | string | — |
techstack api monitor status [flags]
| HTTP | GET /api/v1/monitor/status |
| 更改状态 | 否 |
| MCP 工具 | get_monitor_status |
